.glossymenu{
margin: 0;
padding: 0;
width: 240px; /*width of menu*/
border: 1px solid #d3d3d3;
border-bottom-width: 0;

}

.glossymenu a.menuitem{
background: url(../imagenes/gif/glossyback.gif) repeat-x bottom left;
font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
font-weight: 200;
font-size:13px;
color: #002d57;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
height:50px;
padding: 0 0 0 0;
padding-left: 10px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #002d57;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(../imagenes/gif/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #d3d3d3;
}

.glossymenu div.submenu ul li a{
display: block;
font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
font-weight: 200;
font-size:14px;
color: #555;
text-decoration: none;
padding:6px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #b6b6b6;
color: white;
}